<?php
/**
 *
 * phpBB Media Embed PlugIn extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2016 phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// Settings
	'ACP_MEDIA_SETTINGS'				=> '&#x5A92;&#x4F53;&#x5D4C;&#x5165;&#x8BBE;&#x5B9A;',
	'ACP_MEDIA_SETTINGS_EXPLAIN'		=> '&#x5728;&#x8FD9;&#x91CC;&#x4F60;&#x53EF;&#x4EE5;&#x4FEE;&#x6539;&#x5A92;&#x4F53;&#x5D4C;&#x5165;&#x63D2;&#x4EF6;&#x7684;&#x8BBE;&#x5B9A;.',
	'ACP_MEDIA_DISPLAY_BBCODE'			=> '&#x663E;&#x793A; <samp>[MEDIA]</samp> BBCode &#x5728;&#x53D1;&#x5E03;&#x4E3B;&#x9898;&#x9875;',
	'ACP_MEDIA_DISPLAY_BBCODE_EXPLAIN'	=> '&#x5982;&#x679C;&#x4E0D;&#x5141;&#x8BB8;, BBcode&#x5C06;&#x4E0D;&#x4F1A;&#x663E;&#x793A;, &#x7136;&#x800C;&#x4F1A;&#x5458;&#x4F9D;&#x7136;&#x53EF;&#x4EE5;&#x7528; <samp>[media]</samp> &#x6807;&#x7B7E;&#x5728;&#x4ED6;&#x4EEC;&#x7684;&#x4E3B;&#x9898;&#x4E2D;',
	'ACP_MEDIA_ALLOW_SIG'				=> '&#x5141;&#x8BB8;&#x89C6;&#x9891;&#x5D4C;&#x5165;&#x5728;&#x4E2A;&#x6027;&#x7B7E;&#x540D;&#x4E2D;&#x663E;&#x793A;',
	'ACP_MEDIA_ALLOW_SIG_EXPLAIN'		=> '&#x5141;&#x8BB8;&#x7528;&#x6237;&#x7B7E;&#x540D;&#x663E;&#x793A;&#x5D4C;&#x5165;&#x5A92;&#x4F53;&#x5185;&#x5BB9;.',
	'ACP_MEDIA_SITE_TITLE'				=> '&#x9875;&#x9762;id: %s',
	'ACP_MEDIA_SITE_DISABLED'			=> '&#x6B64;&#x7F51;&#x7AD9;&#x4E0E;&#x73B0;&#x6709;&#x7684;BBCode&#x51B2;&#x7A81;: [%s]',

	// Manage sites
	'ACP_MEDIA_MANAGE'					=> '&#x7BA1;&#x7406;&#x5A92;&#x4F53;&#x5D4C;&#x5165;&#x7F51;&#x7AD9;',
	'ACP_MEDIA_MANAGE_EXPLAIN'			=> '&#x5728;&#x8FD9;&#x91CC;&#xFF0C;&#x60A8;&#x53EF;&#x4EE5;&#x7BA1;&#x7406;&#x8981;&#x5141;&#x8BB8;&#x5A92;&#x4F53;&#x5D4C;&#x5165;&#x63D2;&#x4EF6;&#x663E;&#x793A;&#x5185;&#x5BB9;&#x7684;&#x7F51;&#x7AD9;.',
	'ACP_MEDIA_SITES_ERROR'				=> '&#x6CA1;&#x6709;&#x8981;&#x663E;&#x793A;&#x7684;&#x5A92;&#x4F53;&#x7F51;&#x7AD9;.',
));
