<?php
/**
 *
 * phpBB Media Embed PlugIn extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2016 phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'HELP_EMBEDDING_MEDIA'			=> '&#x5D4C;&#x5165;&#x4E00;&#x4E2A;&#x89C6;&#x9891;',
	'HELP_EMBEDDING_MEDIA_QUESTION'	=> '&#x5982;&#x4F55;&#x5D4C;&#x5165;&#x4E00;&#x4E2A;&#x89C6;&#x9891;&#x5230;&#x6587;&#x7AE0;&#x4E2D;?',
	'HELP_EMBEDDING_MEDIA_ANSWER'	=> '&#x7528;&#x6237;&#x53EF;&#x4EE5;&#x4F7F;&#x7528;&#x6765;&#x81EA;&#x5141;&#x8BB8;&#x7684;&#x7F51;&#x7AD9;&#x7684;&#x5185;&#x5BB9;&#xFF08;&#x5982;&#x89C6;&#x9891;&#x548C;&#x97F3;&#x9891;&#xFF09; <strong>[media][/media]</strong> &#x6807;&#x7B7E;, &#x6216;&#x7528;&#x7EAF;&#x6587;&#x672C;&#x7B80;&#x5355;&#x5F20;&#x8D34;&#x652F;&#x6301;&#x7684;&#x89C6;&#x9891;&#x94FE;&#x63A5;. &#x4F8B;&#x5982;:<br /><br />
										<strong>[media]</strong>%1$s<strong>[/media]</strong>
										<br /><br />&#x5982;&#x4E0A;&#x6240;&#x8FF0;&#xFF0C;&#x4E5F;&#x53EF;&#x4EE5;&#x5728;&#x6CA1;&#x6709;&#x94FE;&#x63A5;&#x7684;&#x60C5;&#x51B5;&#x4E0B;&#x4F7F;&#x7528; 
										<strong>[media]</strong> &#x6807;&#x7B7E;.
										<br /><br />&#x8FD9;&#x91CC;&#x663E;&#x793A;&#x7684;&#x793A;&#x4F8B;&#x5C06;&#x751F;&#x6210;:<br /><br />%2$s
										<br /><br />&#x652F;&#x6301;&#x4EE5;&#x4E0B;&#x7F51;&#x7AD9;:<br /><samp>%3$s.</samp>
										<br /><br />&#x6709;&#x5173;&#x652F;&#x6301;&#x7684;&#x7F51;&#x7AD9;&#x548C;&#x793A;&#x4F8B;&#x7F51;&#x5740;&#x7684;&#x5B8C;&#x6574;&#x6587;&#x6863;, 
										visit the <a href="http://s9etextformatter.readthedocs.io/Plugins/MediaEmbed/Sites/">
										MediaEmbed&#x63D2;&#x4EF6;&#x6587;&#x6863;</a>.',
	'HELP_EMBEDDING_MEDIA_DEMO'		=>	'https://youtu.be/QH2-TGUlwu4',
));
